<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="Book_Rental_System.Properties.Settings.BookConnectionString"
            connectionString="Data Source=.\SQLEXPRESS;AttachDbFilename=|DataDirectory|\bin\Debug\Book.mdb;Integrated Security=True;Connect Timeout=30;User Instance=True"
            providerName="System.Data.SqlClient" />
        <add name="Book_Rental_System.Properties.Settings.BookConnectionString1"
            connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\Book.mdb"
            providerName="System.Data.OleDb" />
    </connectionStrings>
</configuration>